Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - r -

- read_list() : listio.cpp , listio.h
- read_unlv_file() : blread.h , blread.cpp
- ReadAdaptedClass() : adaptive.cpp , adaptive.h
- ReadCharDescription() : featdefs.h , featdefs.cpp
- ReadClassFromFile() : protos.cpp , protos.h
- ReadConfigs() : protos.cpp , protos.h
- ReadFeature() : ocrfeatures.cpp , ocrfeatures.h
- ReadFeatureSet() : ocrfeatures.h , ocrfeatures.cpp
- ReadNextBox() : boxread.cpp , boxread.h
- ReadNFloats() : clusttool.cpp , clusttool.h
- ReadNormProtos() : normmatch.cpp
- ReadParamDesc() : clusttool.cpp , clusttool.h
- ReadPermConfig() : adaptive.cpp , adaptive.h
- ReadProtos() : protos.cpp , protos.h
- ReadProtoStyle() : clusttool.cpp , clusttool.h
- ReadPrototype() : clusttool.cpp , clusttool.h
- ReadSampleSize() : clusttool.cpp , clusttool.h
- ReadTempConfig() : adaptive.cpp , adaptive.h
- ReadTrainingSamples() : commontraining.cpp , commontraining.h
- reduce_sub_image() : imgs.cpp , imgs.h
- RefreshWordBlobsFromNewBlobs() : ocrblock.cpp , ocrblock.h
- reject_blanks() : reject.cpp , reject.h
- reject_poor_matches() : reject.cpp , reject.h
- reject_whole_page() : docqual.cpp , docqual.h
- remove_edgept() : split.cpp , split.h
- remove_nontext_regions() : osdetect.cpp
- RemoveInsignificantProtos() : commontraining.cpp , commontraining.h
- render_blob() : render.cpp , render.h
- render_edgepts() : render.cpp , render.h
- render_outline() : render.cpp , render.h
- render_segmentation() : plotseg.cpp , plotseg.h
- RenderIntFeature() : intproto.h , intproto.cpp
- RenderIntProto() : intproto.cpp
- replace_char_widths() : bestfirst.h
- restore_outline() : chopper.cpp , chopper.h
- restore_outline_tree() : chopper.cpp , chopper.h
- restore_underlined_blobs() : underlin.h , underlin.cpp
- reveal_edge_pair() : seam.cpp , seam.h
- reveal_seam() : seam.cpp , seam.h
- reverse() : oldlist.h , oldlist.cpp
- reverse16() : callcpp.cpp , serialis.cpp , serialis.h
- Reverse16() : helpers.h
- reverse16() : callcpp.h
- Reverse32() : helpers.h
- reverse32() : callcpp.h , serialis.cpp , serialis.h , callcpp.cpp
- reverse64() : serialis.h
- Reverse64() : helpers.h
- reverse64() : serialis.cpp
- reverse_d() : oldlist.cpp , oldlist.h
- ReverseN() : helpers.h
- RightMargin() : ocrblock.cpp
- RotateMatrix() : xform2d.cpp , xform2d.h
- RotateOutlineList() : stepblob.cpp
- RoundUp() : helpers.h
- row_pitch_stats() : topitch.cpp , topitch.h
- row_spacing_order() : makerow.cpp , makerow.h
- row_words() : wordseg.h , wordseg.cpp
- row_words2() : wordseg.cpp , wordseg.h
- row_y_order() : makerow.cpp , makerow.h